@media (max-width: 776px) {
    .mobile-header {
        display: block;
    }

    .desktop-header {
        display: none;
    }

    .slider-content .content-area {
        padding: 20px 10px 0px;
    }
    
    .slider-content .content-area .upperheading {
    font-size: 15px;
    }

    .slider-content h1 {
        font-size: 18px;
        line-height: 35px;
        margin-bottom: 10px;
    }

    .freebies-sec .gift-grid .gift-box h4 {
        font-size: 16px;
    }

    .freebies-sec .gift-grid .gift-box {
        padding: 20px;
    }
    
    .slider-content .contact-form .form-group input{
        margin-top:0px;
    }


    footer ul {
        justify-content: center !important;
    }

    footer p {
        text-align: center;
        margin-bottom: 5px;
    }

    .slider-content p,
    .slider-content .content-area .video-box {
        display: none;
    }

    .faq .accordion .accordion-item .accordion-header .accordion-button {
        font-size: 16px;
        gap: 20px;
    }

    .slider-content .row .col-md-5 {
        padding: 8px 25px 20px;
        height: auto !important;
    }
    
    
    .about-us .testimonialSlider img{
        height: 100% !important;
    }

    .slider-content .contact-form h2 {
        font-size: 15px;
        line-height: 30px;
    }

    .slider-content .contact-form .mb-4 {
        margin-bottom: 15px !important;
    }

    .slider-content .contact-form .form-group textarea {
        height: 80px;
    }

    .about .col-md-5{
        margin-right: 0;
    }

    .freebies-sec .gift-grid .gift-box p {
    font-size: 15px;
    }

    .about .col-md-5.pe-5{
        padding-right: 10px !important;
    }

    .hero-slider {
        height: 780px;
    }

    .desktop-img {
        display: none;
    }
    
    .about .content h3{
        font-size: 20px;
        line-height: 32px;
    }

    .gallery-sec .container-fluid {
        padding: 0 10px;
    }

    .gallery-sec h2 {
        margin-bottom: 20px;
    }

    .mobile-img {
        display: block;
    }

    .section-padding {
        padding: 40px 0;
    }

    .about .content h2,
    .facilitator-sec .main-heading h2,
    .benefits-sec .content h2,
    .iteniaries-sec h2,
    .testimonials-sec .main-heading h2,
    .faq h2,
    .center-box .main-heading h2,
    .client-sec .client-box h2,
    .gallery-sec h2,
    .freebies-sec h2 {
        font-size: 22px;
        line-height: 36px;
    }

    .about .content .subheading {
        font-size: 17px;
    }

    .about .right-col {
        padding: 25px;
    }

    .about ul {
        column-count: 1;
    }


    .whyChooseus {
        display: none;
    }

    .benefits-sec .content {
        padding: 40px 15px;
    }

    .benefits-sec .content .grid {
        grid-template-columns: repeat(1, 1fr);
    }

    .iteniaries-sec .nav {
        display: flex;
        overflow: scroll;
        scrollbar-width: none;
        flex-wrap: nowrap;
        justify-content: start;
    }

    .iteniaries-sec .tab-content h3 {
        font-size: 18px;
        line-height: 28px;
    }

    .iteniaries-sec .tab-content p {
        font-size: 18px;
        font-weight: bold;
        line-height: 28px;
    }

    .table-responsive {
        width: 100%;
        overflow-x: auto;
    }

    .table-responsive table {
        width: 100%;
        border-collapse: collapse;
    }

    .table-responsive th,
    .table-responsive td {
        padding: 12px;
        border: 1px solid #ddd;
        white-space: nowrap;
    }

    .cta-sec h2 {
        text-align: center;
        font-size: 20px;
        line-height: 30px;
    }

    .cta-sec p {
        text-align: center;
        font-size: 17px;
        margin-bottom: 20px !important;
    }

    .social-side {
        display: none !important;
    }

    .center-box {
        padding: 25px;
    }

    .center-box .tab {
        font-size: 16px;
        line-height: 26px;
    }

    .center-box .tab {
        font-size: 15px;
    }

    #left {
        transform: unset;
    }

    .celebration-sec .container-fluid {
        padding: 0 15px;
    }

    .about .right-col::before {
        display: none;
    }

    .freebies-sec .claim-btn h5 {
        font-size: 17px;
        line-height: 28px;
    }

    .celebration-sec .pe-5 {
        padding-right: 15px !important;
    }

    .celebration-sec .main-heading {
        margin-top: 15px;
    }

    .testi-img {
        margin-bottom: 15px;
    }

    .facilitator-sec .row {
        display: flex;
        overflow: scroll;
        scrollbar-width: none;
        flex-wrap: nowrap;
        justify-content: start;
    }

    .facilitator-sec .row .col-md-4 {
        width: 85%;
    }

    .facilitator-sec .team-box h4 {
        font-size: 18px;
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .testimonials-sec .slider {
        margin-top: 20px;
    }

    .mobile-why-us {
        display: block;
    }

    .client-sec .pe-5,
    .faq .pe-5 {
        padding-right: 0 !important;
    }

    .form-box {
        margin-top: 25px;
        padding: 20px;
    }

    .float-btn a {
        display: none;
    }

    .faq {
        padding: 40px 10px;
    }

    .about .logo img {
        width: 160px;
    }

    .jeetu-logo {
        width: 114px !important;
    }

    .about .mb-5 {
        margin-bottom: 15px !important;
    }

    .about h3 {
        font-size: 18px;
        margin-bottom: 15px;
    }

    .about .mt-5 {
        margin-top: 0 !important;
    }

    .about {
        overflow: hidden;
    }
    
    .cta-sec .button-action {
        justify-content: center !important;
    }

    .cta-sec a {
        padding: 10px 30px;
        font-size: 16px;
    }

    /*.freebies-sec video {*/
    /*    height: 500px !important;*/
    /*}*/

    .page-breadcrumb .breadcrumb-content .animation-cropper .inner h1 {
        font-size: 20px;
        line-height: 32px;
        text-align: center;
    }

    .page-breadcrumb .breadcrumb-img img {
        height: 170px;
    }


    .about-us .facilitatorSlider img {
        height: 100% !important;
        width: 100%;
        object-fit: cover;
    }

    .freebies-sec .gift-grid {
        gap: 15px;
        grid-template-columns: repeat(1, 1fr);
        margin-top: 15px;
    }

    .testimonials-box {
        height: 100% !important;
    }

    .form-box h3{
        font-size: 18px;
        line-height: 28px;
    }

    .floating_btn{
        bottom: 12%;
        right: 4px;
    }

    .contact_icon{
        width: 50px;
        height: 50px;
        font-size: 22px;
    }

    .facilitator-sec .team-box .overlay-text .content span {
        font-size: 15px;
    }

    .client-sec .client-grid .client {
        padding: 8px !important;
    }

    .footer-device-mobile .list-menu-icon {
        display: flex;
        box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.1);
        padding: 15px 0;
        gap: 20px;
        align-items: center;
        justify-content: center;
    }

    .footer-device-mobile {
        display: block;
        position: fixed;
        bottom: 0px;
        left: 0;
        z-index: 999;
        background: #EDE8DC;
        width: 100%;
        border-top: 1px solid #ddd;
    }

    .celebration-sec .main-heading span {
        font-size: 18px;
    }

    .about .content::after {
        height: 200px;
        width: 200px;
    }

    .footer-device-mobile .list-menu-icon a {
        background: #c9995a;
        padding: 10px 20px;
        font-weight: 800;
        letter-spacing: 0.5px;
        font-size: 16px;
        color: #fff !important;
        display: inline-block;
    }

    .testimonials-box{
        padding: 20px;
    }

    .testimonials-box .text p{
        font-size: 16px;
    }

    .thank-you-sec .text {
        padding: 30px ! important;
    }

    .thank-you-sec h1 {
        font-size: 42px ! important;
        margin-bottom: 8px ! important;
    }

    .thank-you-sec p {
       font-size: 16px ! important;
    }

    .facilitator-sec{
        display: none;
    }

    .mobile-facilator-sec{
        display: block !important;
    }

}

/* ---------- TABLET (max-width: 991px) ---------- */
@media (max-width: 991px) {
    .staycation-section {
        flex-direction: column;
        align-items: center;
        text-align: center;
        gap: 30px;
    }

    .side-image {
        width: 60%;
        order: 2;
    }

    .center-box {
        width: 80%;
        order: 1;
    }

    .tab {
        font-size: 28px;
        margin-bottom: 8px;
    }

    .tab-content {
        font-size: 16px;
        line-height: 1.5;
    }
}

/* ---------- MOBILE (max-width: 575px) ---------- */
@media (max-width: 575px) {

    .staycation-section {
        flex-direction: column;
        gap: 20px;
        text-align: center;
    }

    .side-image {
        width: 100%;
    }

    .center-box {
        width: 100%;
    }

    .tab {
        font-size: 24px;
        margin-bottom: 6px;
    }

    .tab-content {
        font-size: 15px;
        margin-bottom: 10px;
    }

    #rightImg {
        display: none;
    }
    
    .facilitatorSlider  iframe{
        height: 491px !important;
    width: 100% !important;
    }

    .facilitator-sec .team-box .overlay-text .content {
        padding: 10px;
    }

    .facilitator-sec .team-box .overlay-text p {
        font-size: 14px;
        line-height: 26px;
    }

    .client-sec .container-fluid {
        padding: 0 15px;
    }

    .client-sec .first-row {
        padding: 15px;
    }
}